ECHO OFF
REM    This command file prepares an
REM    installation diskette with all
REM    the files required to install
REM    an instance of the OEM class.
ECHO ON

Pause  Insert a formatted diskette into A:

ECHO OFF
COPY OEM.DLL      A:
COPY OEM.CCH      A:
COPY OEM.LST      A:
COPY OEM.MCF      A:
COPY PENDD.SYS    A:
COPY CAL.EXE      A:
COPY IBMLANLK.EXE A:
COPY IBMLANLK.SYS A:
ECHO ON

REM  The OEM Pen install diskette is ready.
